Index: /extensions/whois_online/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/pl_PL/plugin.lang.php	(revision 16728)
+++ /extensions/whois_online/language/pl_PL/plugin.lang.php	(revision 16729)
@@ -7,6 +7,5 @@
 	'Limid deaktualizacji [20-100] (liczba nieaktualnych danych)';
 $lang['Add link to Plugins menu'] = 'Dodaj link w menu Wtyczki';
-$lang['Keep data even if plugin is deactivated/uninstall'] = 
-	'Przechowuj dane nawet jezlu wtyczka jest nieaktywna/odinstalowana';
+$lang['Keep data even if plugin is deactivated/uninstall'] = 'Przechowuj dane nawet jeśli wtyczka jest nieaktywna/odinstalowana';
 $lang['Advanced users: template vars are available in all cases and might be included in your extensions'] = 
 	'Zaawansowani użytkownicy: zmienne szablonów są dostępne we wszystkich przypadkach i mogą być takze wykorzystane w Twoich wtyczkach';
@@ -17,73 +16,72 @@
 $lang['Your recently viewed pictures'] = 'Twoje aktualnie oglądane obrazy';
 $lang['Most recent 10 minutes hits:'] = 'Najczęściej oglądane w ciągu ostatnich 10 minut:';
-$lang['Some of recently viewed pictures by other users'] = 'Some of recently viewed pictures by other users';
-$lang['Current hour hits:'] = 'Current hour hits:';
-$lang['Yesterday hits:'] = 'Yesterday hits:';
-$lang['Last 24h users:'] = 'Last 24 hours visitors:';
-$lang['Last hour online users:'] = 'Current hour visitors:';
-$lang['Recent guest(s):'] = 'Recent guest(s):';
-$lang['Recent member(s):'] = 'Recent member(s):';
-$lang['Permanence/Durability of user monitoring'] = 'Permanence/Durability of user monitoring';
+$lang['Some of recently viewed pictures by other users'] = 'Niektóre z ostatnio oglądanych zdjęć przez innych użytkowników';
+$lang['Current hour hits:'] = 'Wyświetlenia z obecnej godziny:';
+$lang['Yesterday hits:'] = 'Wczorajsze wyświetlenia:';
+$lang['Last 24h users:'] = 'Goście z ostatnich 24h:';
+$lang['Last hour online users:'] = 'Goście z ostatniej godziny:';
+$lang['Recent guest(s):'] = 'Ostatni gość(goście):';
+$lang['Recent member(s):'] = 'Ostatni członek(członkowie):';
+$lang['Permanence/Durability of user monitoring'] = 'Stale monitoruj użytkowników';
 //$lang['Next version enhancements: Set/Unset of permanence, Cleaning, and detail reporting'] = 
 //	'Next version enhancements: Set/Unset of permanence, Cleaning, and detail reporting';
-$lang['Whois_review'] = 'Recently viewed by you';
-$lang['Whois_others'] = 'Recently viewed by others'; /* or you a long time ago */
-$lang['Add icon to History'] = 'Add icon to History';
+$lang['Whois_review'] = 'Ostatnio oglądane przez Ciebie';
+$lang['Whois_others'] = 'Ostatnio oglądane przez innych';
+$lang['Add icon to History'] = 'Dodaj ikonę do historii';
 
 // Added 2.0.e
 $lang['Radar limit'] = 'Radar limit';
 $lang['Users with image cluetips [10-200]'] = 'Users with image cluetips [10-200]';
-$lang['Default %s'] = 'Default %s';
-$lang['Default as anybody'] = 'Default as anybody';
-$lang['Webmasters management:'] = 'Webmasters management:';
-$lang['Exclude'] = 'Exclude';
-$lang['Hidden'] = 'Hidden';
-$lang['As anybody'] = 'As anybody';
-$lang['Administrators management:'] = 'Administrators management:';
-$lang['Your `%s` table summary'] = 'Your `%s` table summary';
-$lang['Compress it!'] = 'Compress it!';
-$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] = 
-	' => Delete old guests access (over 3 days), and optimize table and index.';
-$lang['Space used: %s'] = 'Space used: %s';
-$lang['Unused allocated space: <strong>%s</strong>'] = 'Unused allocated space: <strong>%s</strong>';
-$lang['Traced sessions: %s'] = 'Traced sessions: %s';
-$lang['Altered/created since: %s'] = 'Altered/created since: %s';
-$lang['Clearing'] = 'Clearing';
-$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] = 
+$lang['Default %s'] = 'Domyślnie %s';
+$lang['Default as anybody'] = 'Domyślnie dla każdego';
+$lang['Webmasters management:'] = 'Zarządzanie webmasterów:';
+$lang['Exclude'] = 'Pomijaj';
+$lang['Hidden'] = 'Ukryte';
+$lang['As anybody'] = 'Ktokolwiek';
+$lang['Administrators management:'] = 'Zarządzanie administratorów:';
+$lang['Your `%s` table summary'] = 'Podsumowanie Twojej `%s` tabeli';
+$lang['Compress it!'] = 'Skompresuj!';
+$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] = ' => Usuń starsze wejścia gości (ponad 3 dni) oraz optymalizuj tabele i indeksy';
+$lang['Space used: %s'] = 'Zużyte miejsce: %s';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Niezużyte miejsce: <strong>%s</strong>';
+$lang['Traced sessions: %s'] = 'Namierzone sesje: %s';
+$lang['Altered/created since: %s'] = 'Stworzone od: %s';
+$lang['Clearing'] = 'Czyszczenie';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] = 'Czyści tymczasowych użytkowników (minimalne opóźnienie 6 minut). Aby wyczyścić stałych użytkowników, przesuń ich wcześniej w odpowiednie miejsce listy powyżej';
 	'Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.';
-$lang['Delete'] = 'Delete';
-$lang['Members summary'] = 'Members summary';
-$lang['Registration counter: %s'] = 'Registration counter: %s';
-$lang['Most members ever online was %s on %s'] = 'Most members ever online was %s on %s';
+$lang['Delete'] = 'Usuń';
+$lang['Members summary'] = 'Podsumowanie członków';
+$lang['Registration counter: %s'] = 'Licznik rejestracji: %s';
+$lang['Most members ever online was %s on %s'] = 'Najwięcej członków online było %s w %s';
 $lang['Y-m-d H:i'] = 'F dS, Y g:i A';
-$lang['Available filters'] = 'Available filters';
-$lang['Monitored members'] = 'Monitored members';
-$lang['Captured guests'] = 'Captured guests';
-$lang['Last 24h accesses'] = 'Last 24h accesses';
-$lang['More than 24h accesses'] = 'More than 24h accesses';
-$lang['Pictures accesses'] = 'Pictures accesses';
-$lang['No picture accesses'] = 'No picture accesses';
-$lang['Unidentifed countries'] = 'Unidentifed countries';
-$lang['Only one day accesses'] = 'Only one day accesses';
-$lang['Several days accesses or over midnight'] = 'Several days accesses or over midnight';
-$lang['Several identified IPs (Only the first one is kept)'] = 'Several identified IPs (Only the first one is kept)';
-$lang['User access details'] = 'User access details';
-$lang['No data available'] = 'No data available';
-$lang['users'] = 'Users';
-$lang['First access'] = 'First access';
-$lang['Level'] = 'Level';
-$lang['Images (Modify)'] = 'Images (Modify)';
-$lang['Last access'] = 'Last access';
-$lang['User:'] = 'User:';
-$lang['(Multiple IP)'] = '(Multiple IP)';
-$lang['Registered since'] = 'Registered since';
-$lang['Hits since'] = 'Hits since';
-$lang['on pictures'] = 'on pictures';
-$lang['on pages'] = 'on pages';
-$lang['Level %d'] = 'Level %d';
-$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] = 
+$lang['Available filters'] = 'Dostępne filtry';
+$lang['Monitored members'] = 'Monitorowani członkowie';
+$lang['Captured guests'] = 'Przechwyceni goście';
+$lang['Last 24h accesses'] = 'Wejścia z ostatnich 24h:';
+$lang['More than 24h accesses'] = 'Więcej wejść niż 24h';
+$lang['Pictures accesses'] = 'Wejścia na zdjęcie';
+$lang['No picture accesses'] = 'Brak wejść na zdjęcie';
+$lang['Unidentifed countries'] = 'Niezidentyfikowane państwa';
+$lang['Only one day accesses'] = 'Wejścia tylko jednego dnia';
+$lang['Several days accesses or over midnight'] = 'Kilka dni wejść';
+$lang['Several identified IPs (Only the first one is kept)'] = 'Kilka zidentyfikowanych IP (Tylko pierwszy jest zachowany)';
+$lang['User access details'] = 'Detale wejść użytkowników';
+$lang['No data available'] = 'Brak danych';
+$lang['users'] = 'Użytkownicy';
+$lang['First access'] = 'Pierwsze wejście';
+$lang['Level'] = 'Poziom';
+$lang['Images (Modify)'] = 'Zdjęcia (Zmodyfikowane)';
+$lang['Last access'] = 'Ostatnie wejście';
+$lang['User:'] = 'Użytkownik:';
+$lang['(Multiple IP)'] = '(Powielone IP)';
+$lang['Registered since'] = 'Zarejestrowani od';
+$lang['Hits since'] = 'Wyświetlenia od:';
+$lang['on pictures'] = 'na zdjęciach';
+$lang['on pages'] = 'na stronach';
+$lang['Level %d'] = 'Poziom %d';
+$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] = 'Poziom prywatności zdjecia jest wyższy niż poziom prywatności użytkownika (Czy zmienić któreś?)';
 	'Image privacy level is higher than the user privacy level (Any change of one of them?)';
-$lang[' - Over the radar limit => No level control'] = ' - Over the radar limit => No level control';
-$lang['Previous connection dates'] = 'Previous connection dates';
+$lang[' - Over the radar limit => No level control'] = ' - Ponad limitem radru => Brak kontroli poziomu';
+$lang['Previous connection dates'] = 'Poprzednie dane połączenia';
 $lang[': provides newcomers\' localization and possibly new country flags, thanks to them.'] = 
 	': provides newcomers\' localization and possibly new country flags, thanks to them.';
@@ -91,23 +89,23 @@
 	': provides IP geolocalization on request (link on flag). Useful for unknown countries.';
 $lang['Report'] = 'Radar Report';
-$lang['Error range: '] = 'Error range: ';
+$lang['Error range: '] = 'Zasięg błędu:';
 $lang['Radar_limit [10-200] (Users with image cluetips on radar page)'] = 
 	'Radar_limit [10-200] (Users with image cluetips on radar page)';
 $lang['User follow up error'] = 'User follow up error';
-$lang['You are Adviser and you are not authorized to change this configuration.'] = 
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 'Jesteś gościem i nie możesz zmieniać tej konfiguracji';
 	'You are Adviser and you are not authorized to change this configuration.';
-$lang['Configuration has been saved.'] = 'Configuration has been saved.';
-$lang['Permanent users (3 months min)'] = 'Permanent users (3 months min)';
-$lang['Temporary users (around 72 hours)'] = 'Temporary users (around 72 hours)';
-$lang['Unknown country'] = 'Unknown country';
-$lang['Deleted language'] = 'Deleted language';
-$lang['Recents (less 24h)'] = 'Recents (less 24h)';
-$lang['More than 24h'] = 'More than 24h';
-$lang['On pictures'] = 'On pictures';
-$lang['Categories only'] = 'Categories only';
-$lang['No country'] = 'No country';
-$lang['One day'] = 'One day';
-$lang['Several days'] = 'Several days';
-$lang['Several IPs'] = 'Several IPs';
+$lang['Configuration has been saved.'] = 'Konfiguracja została zapisana.';
+$lang['Permanent users (3 months min)'] = 'Stali członkowie (min 3 miesiące)';
+$lang['Temporary users (around 72 hours)'] = 'Tymczasowi użytkownicu (około 72h)';
+$lang['Unknown country'] = 'Nieznane państwa';
+$lang['Deleted language'] = 'Usunięty język';
+$lang['Recents (less 24h)'] = 'Ostatnie (mniej niż 24h)';
+$lang['More than 24h'] = 'Więcej niż 24h';
+$lang['On pictures'] = 'Na zdjęcie';
+$lang['Categories only'] = 'Tylko kategorie';
+$lang['No country'] = 'Brak kraju';
+$lang['One day'] = 'Jeden dzień';
+$lang['Several days'] = 'Kilka dni';
+$lang['Several IPs'] = 'Kilka IP';
 $lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
 $lang[':geoiptool:title']= 'My IP Address Lookup and GeoTargeting information';