Index: trunk/language/et_EE/admin.lang.php
===================================================================
--- trunk/language/et_EE/admin.lang.php	(revision 16756)
+++ trunk/language/et_EE/admin.lang.php	(revision 16759)
@@ -221,3 +221,87 @@
 $lang['user_status_admin'] = 'Administraator';
 $lang['user_status_webmaster'] = 'Veebimeister';
+$lang['Advanced features'] = 'Täiendatud võimalusi';
+$lang['All optimizations have been successfully completed.'] = 'Kõik optimeeringud on edukalt läbi viidud.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = '<em>Aperture</em> on üks võimas fototöötlusprogram <em>Macidele</em>.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = '<em>Aperture</em> on mõeldud professionaalsetele fotograafidele ent <em>iPhoto</em> kasutajasõbralikkusega.';
+$lang['Available on'] = 'Saadaval';
+$lang['Available only with HTML format'] = 'Ainult saadaval HTML vormingus';
+$lang['Available versions for'] = 'Versioonid saadaval';
+$lang['Batch Manager'] = 'Pakktöötluse haldur';
+$lang['Bound Theme'] = 'Bound Theme';
+$lang['By %s'] = 'Autor: %s';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Piwigo loob vaikimisi uue veebisuuruse foto HD (<em>High Definition</em>) versioonist.';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Huvikeskpunkt pannakse vaikimisi keset fotot.';
+$lang['Caddie management'] = 'Korvi haldamine';
+$lang['Center of interest'] = 'Huvikeskpunkt';
+$lang['Complementary mail content'] = 'Täiendav meilisisu';
+$lang['Correction applied with error'] = 'Parandust rakendamisel esines viga';
+$lang['Correction applied with success'] = 'Parandati edukalt';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Parandatud anomaaliat ei ignoreerita edaspidi';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Loo kaust "%s" paigaldatud Piwigo juurikasse';
+$lang['Create this site'] = 'Loo gallerii';
+$lang['Create'] = 'Loo';
+$lang['Crop'] = 'Kärbi';
+$lang['Current name'] = 'Praegune nimi';
+$lang['Database synchronization with files'] = 'Andmebaasi sünkroniseerimine failide kaudu';
+$lang['Database'] = 'Andmebaas';
+$lang['Date'] = 'Kuupäev';
+$lang['Day'] = 'Päev';
+$lang['Deactivate all'] = 'Deaktiveeri kõik';
+$lang['Deactivate'] = 'Deaktiveeri';
+$lang['Default comments order'] = 'Kommentaaride vaikimisi järjestus';
+$lang['Default display'] = 'Vaikimisi kuvamine';
+$lang['Default photos order'] = 'Fotode vaikimisi järjestus';
+$lang['Default user cannot be deleted'] = 'Vaikekasutajat ei saa kustutada';
+$lang['Default user does not exist'] = 'Vaikekasutaja ei eksisteeri';
+$lang['Delete Representant'] = 'Kustuta albumi pisipilt';
+$lang['Delete multiple size images'] = 'Kustuta mitmesuuruslike pilte';
+$lang['Delete orphan tags'] = 'Kustuta orvuks jäänud märksõnad';
+$lang['Delete selected photos'] = 'Kustuta valitud fotod';
+$lang['Delete selected tags'] = 'Kustuta valitud märksõnad';
+$lang['Delete selected users'] = 'Kustuta valitud kasutajad';
+$lang['Delete this language'] = 'Kustuta see keel';
+$lang['Delete this theme'] = 'Kustuta see teema';
+$lang['Deleted on'] = 'Kustutatud';
+$lang['Deletions'] = 'Kustutamised';
+$lang['Deny selected groups'] = 'Keela valitud grupid';
+$lang['Deny selected users'] = 'Keela valitud kasutajad';
+$lang['Description'] = 'Kirjeldus';
+$lang['Detailed informations'] = 'Täiendatud informatsioon';
+$lang['Directory does not exist'] = 'Kaust ei eksisteeri';
+$lang['Directory'] = 'Kaust';
+$lang['Discover album:'] = 'Avasta album:';
+$lang['Display options'] = 'Kuvamisvalikud';
+$lang['Dissociate from album'] = 'Eralda sellest albumist';
+$lang['Dissociated'] = 'Eraldatud';
+$lang['Do you want to activate anyway?'] = 'Kas sa tahad selle siiski aktiveerida?';
+$lang['Documentation'] = 'Dokumentatsioon';
+$lang['Does not represent'] = 'Puuduvad pisipildid';
+$lang['Download,'] = 'Laadi alla,';
+$lang['Downloads'] = 'Allalaadimised';
+$lang['Drag to re-order'] = 'Klõpsa ja lohista ümberjärjestamiseks';
+$lang['Drop into album'] = 'Vali album';
+$lang['Dump Database'] = 'Viska andmebaas minema';
+$lang['Duplicate selected tags'] = 'Dubleeri valitud märksõnad';
+$lang['Duplicates'] = 'Duplikaadid';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'VIGA: PLUGIN PUUDUB ENT ON INSTALLITUD! KÕRVALDA SEE KOHE!';
+$lang['ERROR'] = 'VIGA';
+$lang['Edit album permissions'] = 'Toimeta albumi ligipääsuluba';
+$lang['Edit album'] = 'Toimeta albumit';
+$lang['Edit photo information'] = 'Toimeta foto infot';
+$lang['Edit photo'] = 'Toimeta fotot';
+$lang['Edit ranks'] = 'Toimeta hinnanguid';
+$lang['Edit selected tags'] = 'Toimeta valitud märksõnu';
+$lang['Edit tags'] = 'Toimeta märksõnu';
+$lang['Element type'] = 'Elemendi tüüp';
+$lang['Element'] = 'Element';
+$lang['Email admins when a comment requires validation'] = 'Teavita administraatoreid epostiga kui kommentaar vajab kinnitamist';
+$lang['Email admins when a new user registers'] = 'Teavita administraatoreid epostiga kui uus kasutaja registreerus';
+$lang['Email admins when a valid comment is entered'] = 'Teavita administraatoreid epostiga kui kehtiv kommentaar sisestati';
+$lang['Environment'] = 'Keskkond';
+$lang['Error list'] = 'Vigade nimekiri';
+$lang['Error on file "%s" : %s'] = 'Viga faili "%s" puhul : %s';
+$lang['Error when sending email to %s [%s].'] = 'Viga eposti saatmisel saajale %s [%s].';
+$lang['Errors caption'] = 'Vigade seletuskiri';
+$lang['Everybody'] = 'Kõik';
 ?>