Index: /trunk/language/et_EE/admin.lang.php
===================================================================
--- /trunk/language/et_EE/admin.lang.php	(revision 16764)
+++ /trunk/language/et_EE/admin.lang.php	(revision 16765)
@@ -354,3 +354,201 @@
 $lang['High definition'] = 'Kõrge lahutus';
 $lang['high'] = 'kõrge';
+$lang['History'] = 'Ajalugu';
+$lang['Hit'] = 'Tabamus';
+$lang['Hour'] = 'Tund';
+$lang['Hoverbox display'] = 'Hõljukkasti kuvamine';
+$lang['I decide to update anyway'] = 'Ma valin siiski uuendada';
+$lang['IP'] = 'IP';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Juhul kui puudub kõrge lahutusega foto, ja praegune veebile mõeldud suurus on suurem kui uus valitud suurus, siis märgib Piwigo suurima foto kui kõrge lahutusega, ja väiksemad, veebile mõeldud versioonid tehakse sellest. (See kõik tähendab lihtsalt, et Piwigo on nutikas.)';
+$lang['If you encounter problems or have any question, please send a message to'] = 'Kui satud probleemi otsa, või sul tekib mõni küsimus, saatke sõnumiga aadressile';
+$lang['Ignore All'] = 'Eira kõike';
+$lang['Ignore selected anomalies'] = 'Eira valitud hälbeid';
+$lang['Ignore this update'] = 'Eira seda uuendust';
+$lang['Image Quality'] = 'Foto kvaliteet';
+$lang['Image id'] = 'Foto id';
+$lang['Images manual order was saved'] = 'Fotode valitud järjestus salvestati';
+$lang['Impossible automatic correction'] = 'Automaatne parandamine ei ole võimalik';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Teemat ei saa aktiveerida, kuna puudub selle üldteema: %s';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Vaikekeelt ei saa deaktiveerida, vali kõigepealt teine vaikekeel.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Viimast ja ainsat keelt ei saa deaktiveerida, vähemalt nõutakse vähemalt üht keelt.';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Viimast ja ainsat teemat ei saa deaktiveerida, nõutakse vähemalt üht teemat.';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Teemat ei saa kustutada, kuna teised teemad kasutavad seda: %s';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Initsialiseerimisfailis "php.ini" on <em>upload_max_filesize</em> (%sB) suurem kui <em>post_max_size</em> (%sB), sa peaksid muutma need võrdväärseteks';
+$lang['Inactive Languages'] = 'Deaktiveeritud keeled';
+$lang['Inactive Plugins'] = 'Deaktiveeritud pluginad';
+$lang['Inactive Themes'] = 'Deaktiveeritud teemad';
+$lang['Include display of recent photos grouped by dates'] = 'Kuva hiljutisi fotosid kuupäevade kaupa';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Kuva ajalugu (hoiatus: serveri mälulimiit võib ületuda)';
+$lang['Information data registered in database'] = 'Informatsiooniandmed registreeriti andmebaasis';
+$lang['Informations'] = 'Informatsioon';
+$lang['Install on your computer,'] = 'Paigalda su arvutisse,';
+$lang['Installed Languages'] = 'Paigaldatud keeled';
+$lang['Installed Themes'] = 'Paigaldatud teemad';
+$lang['Install'] = 'Paigalda';
+$lang['Instructions to use Piwigo'] = 'Piwigo kasutusjuhendeid';
+$lang['Invert'] = 'Inverteeri';
+$lang['Language has been successfully installed'] = 'Keel on paigaldatud';
+$lang['Languages which need upgrade'] = 'Uuendamist vajavad keeled';
+$lang['Languages'] = 'Keeled';
+$lang['Last hit'] = 'Viimane tabamus';
+$lang['Last import'] = 'Viimane sisestus';
+$lang['Last revisions'] = 'Viimane revisjon';
+$lang['Last send'] = 'Viimati saadetud';
+$lang['Learn more'] = 'Õpi rohkem';
+$lang['Level 0'] = '—';
+$lang['Level 1'] = 'Kontaktid';
+$lang['Level 2'] = 'Sõbrad';
+$lang['Level 4'] = 'Perekond';
+$lang['Level 8'] = 'Administraatorid';
+$lang['Link all album photos to a new album'] = 'Seo kõik albumi fotod uude albumisse';
+$lang['Link all album photos to some existing albums'] = 'Seo kõik albumi fotod teise albumiga';
+$lang['Linked albums'] = 'Seotud albumid';
+$lang['List'] = 'Nimekiri';
+$lang['Local'] = 'Lokaalne';
+$lang['Lock albums'] = 'Lukusta albumid';
+$lang['Lock gallery'] = 'Lukusta gallerii';
+$lang['Locked'] = 'Lukustatud';
+$lang['Lock'] = 'Lukk';
+$lang['Mail address is obligatory for all users'] = 'Eposti aadress on kohustuslik';
+$lang['Mail content'] = 'Eposti sisu';
+$lang['Mail sent to %s [%s].'] = 'Epost saadetud aadressile %s [%s].';
+$lang['Main "guest" user does not exist'] = 'Külaliskasutaja puudub';
+$lang['Main "guest" user status is incorrect'] = 'Külaliskasutaja olek on vigane';
+$lang['Main Page'] = 'Avaleht';
+$lang['Main'] = 'Peamine';
+$lang['Maintenance'] = 'Hooldamine';
+$lang['Make this language available to users'] = 'Tee see keel saadavaks kasutajatele';
+$lang['Make this theme available to users'] = 'Tee see teema saadavaks kasutajatele';
+$lang['Manage Permissions'] = 'Halda pääsuõigusi';
+$lang['Manage authorizations for selected albums'] = 'Halda valitud albumite volitusi';
+$lang['Manage permissions for group "%s"'] = 'Halda grupi "%s" pääsuõigusi';
+$lang['Manage permissions for user "%s"'] = 'Halda kasutaja "%s" pääsuõigusi';
+$lang['Manage photo ranks'] = 'Halda foto hinnanguid';
+$lang['Manage tags'] = 'Halda märksõnu';
+$lang['Manage this set of %d photos'] = 'Halda seda %d foto kogu';
+$lang['Manage'] = 'Halda';
+$lang['Manual order'] = 'Käsijärjestus
+';
+$lang['Maximum Height'] = 'Maksimum kõrgus';
+$lang['Maximum Width'] = 'Maksimum laius';
+$lang['Maximum file size: %sB.'] = 'Maksimum faili suurus: %sB.';
+$lang['Members'] = 'Liikmed';
+$lang['Menu Management'] = 'Menüüd';
+$lang['Merge selected tags'] = 'Liida valitud märksõnad';
+$lang['Merge tags'] = 'Liida märksõnad';
+$lang['Metadata synchronization results'] = 'Metaandmete sünkroniseerimise tulemused';
+$lang['Metadata synchronized from file'] = 'Metaandmed sünkroniseeritud failist';
+$lang['Minimum privacy level'] = 'Madalaim privaatsuse tase';
+$lang['Miscellaneous'] = 'Nipet-näpet';
+$lang['Missing Plugins'] = 'Puuduvad pluginad';
+$lang['Missing a temporary folder'] = 'Puudub ajutiste failide kataloog';
+$lang['Modify information'] = 'Muuda informatsiooni';
+$lang['Month'] = 'Kuu';
+$lang['Move albums'] = 'Liiguta albumeid';
+$lang['Move to album'] = 'Liiguta albumisse';
+$lang['Move'] = 'Liiguta';
+$lang['Multiple Size'] = 'Mitmed suurused';
+$lang['Name of the duplicate'] = 'Duplikaadi nimi';
+$lang['Name'] = 'Nimi';
+$lang['New Version'] = 'Uus versioon';
+$lang['New name'] = 'Uus nimi';
+$lang['New parent album'] = 'Uus kõrgema taseme album';
+$lang['New photos added'] = 'Uusi fotosid lisatud';
+$lang['New photos were added'] = 'Uusi fotosid on lisatud';
+$lang['New tag'] = 'Uus märksõna';
+$lang['No destination tag selected'] = 'Sihtmärksõna puudub';
+$lang['No display'] = 'Kuvamine puudub';
+$lang['No file was uploaded'] = 'Ühtki faili ei laaditud üles';
+$lang['No group is permitted to see this private album'] = 'Ükski grupp ei ole lubatud vaadata seda privaatset albumit';
+$lang['No mail to send.'] = 'Ühtki meili pole saata.';
+$lang['No order field selected'] = 'Järjestuskriteerium on valimata';
+$lang['No photo can be deleted'] = 'Ühtki fotot ei saa kustutada';
+$lang['No photo in the current set.'] = 'Fotod puuduvad valitud kogumikus.';
+$lang['No photo in this album'] = 'Selles albumis pole ühtki fotot';
+$lang['No photo selected, %d photos in current set'] = 'Ühtki fotot pole valitud, selles kogumikus on %d fotot.';
+$lang['No photo selected, no action possible.'] = 'Ühtki fotot pole valitud, ükski tegevus pole võimalik';
+$lang['No results'] = 'Ei leidnud vasteid';
+$lang['No user to send notifications by mail.'] = 'Ühtki kasutajat pole, keda teavitada epostiga.';
+$lang['None'] = 'Mitte ükski';
+$lang['Not cropped correctly?'] = 'Ei kärbitud õigesti?';
+$lang['Notification'] = 'Teatamine';
+$lang['Number of comments per page'] = 'Kommentaaride arv lehekülje kohta';
+$lang['Number of downloads'] = 'Allalaadimiste arv';
+$lang['Number of rates'] = 'Hinnangute arv';
+$lang['Number of thumbnails to create'] = 'Tekitavate pisipiltide arv';
+$lang['Numeric identifier : %d'] = 'ID-number: %d';
+$lang['Obsolete Plugins'] = 'Iganenud pluginad';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'GNU/Linuksi kasutajana, lihtsalt paigalda rakendus <em>Shotwell</em> kasutades paketihaldurit, ning aktiveeri Piwigo avaldamisvõimaluse.';
+$lang['Only private albums are listed'] = 'Ainult privaatsed albumid on loendatud';
+$lang['Opacity'] = 'Läbipaistmatus';
+$lang['Operating system'] = 'operatsioonisüsteem';
+$lang['Optional URL keyword'] = 'Valikulised URL võtmesõnad';
+$lang['Options'] = 'Valikud';
+$lang['Original Size'] = 'Originaal suurus';
+$lang['Original file : %s'] = 'Originaalfail: %s';
+$lang['Original templates'] = 'Originaalmallid';
+$lang['Other plugins'] = 'Teisi pluginaid';
+$lang['Other private albums'] = 'Teisi privaatseid albumeid';
+$lang['Overall'] = 'Ülevaade';
+$lang['Page banner'] = 'Lehekülje päistiitel';
+$lang['Page end'] = 'Lehekülje jalus';
+$lang['Pages seen'] = 'Lehti nähtud';
+$lang['Parameter'] = 'Seadistused';
+$lang['Parameters'] = 'Parameetrid';
+$lang['Parent album'] = 'Kõrgema tasandi album';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Parooli kinnitus puudub. Palun kinnita valitud parool.';
+$lang['Password is missing. Please enter the password.'] = 'Parool puudub. Palun sisesta parool.';
+$lang['Path'] = 'Asukoht';
+$lang['Pending Comments'] = 'Kommentaarid ootel';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Püsilinki "%s" on juba kasutusel albumi "%s" jaoks. Kustuta see püsilinkide ajaloost.';
+$lang['Permalink %s is already used by album %s'] = 'Püsilinki "%s" on juba kasutusel albumi "%s" jaoks';
+$lang['Permalink history'] = 'Püsilinkide ajalugu';
+$lang['Permalink'] = 'Püsilink';
+$lang['Permalinks'] = 'Püsilingid';
+$lang['Permission denied'] = 'Ligipääs keelatud';
+$lang['Permission granted for groups'] = 'Ligipääsuluba antud grupidele';
+$lang['Permission granted for users'] = 'Ligipääsuluba antud kasutajatele';
+$lang['Permission granted thanks to a group'] = 'Ligipääsuluba antud tänu grupile';
+$lang['Permission granted'] = 'ligipääsuluba antud';
+$lang['Permission management'] = 'Ligipääsulubade haldamine';
+$lang['Permissions'] = 'Ligipääsuload';
+$lang['Photo %s of %s'] = 'Foto %d %d-st';
+$lang['Photo Page'] = 'Foto lehekülg';
+$lang['Photo Properties'] = 'Foto omadused';
+$lang['Photo informations updated'] = 'Foto info uuendatud';
+$lang['Photo name'] = 'Foto nimi';
+$lang['Photo sizes with crop'] = 'Foto suurused kärpimisega';
+$lang['Photo unreachable or no support'] = 'Fotole puudub ligipääs või on see toetamata vormingus';
+$lang['Photos generation in progress...'] = 'Fotode genereerimine edenemisel...';
+$lang['Photos'] = 'Fotod';
+$lang['Piwigo Administration'] = 'Piwigo administratsioon';
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo teadaannete infoleht';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Piwigo avaldamisplugin <em>Lightroom</em>i jaoks';
+$lang['Piwigo Update'] = 'Piwigo uuendus';
+$lang['Piwigo Uploader'] = 'Piwigo üleslaadija';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo ei suutnud saada kätte uuendusfaili serverilt';
+$lang['Piwigo configuration'] = 'Piwigo seadistused';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo eksportimisplugin Aperturele';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo eksportimisplugin iPhotole';
+$lang['Piwigo for Android'] = 'Piwigo Androidile';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo iOS-ile (iPhone, iPad, iPod Touch)';
+$lang['Piwigo publish plugin for Shotwell'] = 'Piwigo avaldamisplugin rakendusele Shotwell';
+$lang['Piwigo publish plugin for digiKam'] = 'Piwigo avaldamisplugin rakendusele digiKam';
+$lang['Piwigo version'] = 'Piwigo versioon';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Palun vaata kausta "plugins" ja selle alam-kaustade ligipääsulube (CHMOD).';
+$lang['Please wait...'] = 'Palun oota...';
+$lang['Plugin has been successfully copied'] = 'Plugin on edukalt kopeeritud';
+$lang['Private'] = 'Privaatne';
+$lang['Public / Private'] = 'Avalik / Privaatne';
+$lang['Public'] = 'Avalik';
+$lang['Rating by guests'] = 'Külaliste hinnangud';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Taasta vaikeseadistused. Hoiatus! kõik pluginate seadistused taastatakse ka.';
+$lang['Templates configuration has been recorded.'] = 'Malli seadistused on salvestatud';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Kasuta fotode järjestamise vaikeväärtust';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Fotode järjestamise vaikeväärtus pole võimalik siin valida, kuna sul on kohandatud väärtus oma seadistusfailis.';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Sa oled valinud <i>$conf[\'order_by\']</i> su seadistusfailis, see väärtus on iganenud, palun kustuta see või nimeta see ümber väärtuseks <i>$conf[\'order_by_custom\']</i>.';
+$lang['Your configuration settings are saved'] = 'Sinu seadistused on salvestatud';
+$lang['guest'] = 'külaline';
+$lang['user_status_guest'] = 'Külaline';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Külalised peavad logima sisse ja omama õiged ligipääsuload, et kuvada seda albumit';
 ?>