Index: /extensions/SmartAlbums/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/SmartAlbums/language/it_IT/plugin.lang.php	(revision 16768)
+++ /extensions/SmartAlbums/language/it_IT/plugin.lang.php	(revision 16769)
@@ -1,9 +1,7 @@
 <?php
 
-$lang['%d photos associated to album %s'] = '%d foto associate all\'album %s';
 $lang['No filter selected'] = 'Nessun filtro selezionato';
-$lang['No tag selected'] = 'Nessun tag selezionato';
-$lang['Date string is malformed'] = 'Data errata';
-$lang['Limit must be an integer'] = 'Il limite deve essere un numero intero';
+$lang['%d photo'] = '%d foto';
+$lang['%d photos'] = '%d foto';
 $lang['All these tags'] = 'Tutti i tag';
 $lang['One of these tags'] = 'Uno dei tag';
@@ -15,28 +13,48 @@
 $lang['Created before'] = 'Creato prima del';
 $lang['Created after'] = 'Creato dopo il';
-$lang['%d photo'] = '%d foto';
-$lang['%d photos'] = '%d foto';
-$lang['Add filters here'] = 'Aggiungere i filtri quì';
-$lang['This album is a SmartAlbum'] = 'Questo album è uno SmartAlbum';
-$lang['Count'] = 'Contare';
-$lang['Regenerate photos list of this SmartAlbum'] = 'Rigenerare le foto di questo SmartAlbum';
-$lang['Regenerate photos list of all SmartAlbums'] = 'Rigenerare le foto di tutti i SmartAlbums';
-$lang['Update albums on file upload'] = 'Aggiornare gli album dopo il caricamento di un file';
-$lang['All SmartAlbums'] = 'Tutti i SmartAlbums';
+$lang['Contains'] = 'Contiene';
+$lang['Begins with'] = 'Inizia con';
+$lang['Ends with'] = 'Finisce con';
+$lang['Doesn\'t contain'] = 'Non contiene';
+$lang['Doesn\'t begin with'] = 'Non inizia per';
+$lang['Doesn\'t end with'] = 'Non finisce con';
+$lang['Is'] = 'È';
+$lang['Is in'] = 'È nel';
+$lang['Is not'] = 'Non è';
+$lang['Is not in'] = 'Non è nel';
+$lang['Bellow'] = 'Meno di';
+$lang['Above'] = 'Sopra';
 $lang['SmartAlbum deleted'] = 'SmartAlbum aggiunto';
 $lang['SmartAlbum added'] = 'SmartAlbum cancellato';
+$lang['%d photos associated to album %s'] = '%d foto associate all\'album %s';
 $lang['Only SmartAlbums are displayed on this page'] = 'Solo i SmartAlbums sono visualizzati su questa pagina';
+$lang['To order albums please go the main albums <a href="%s">management page</a>'] = 'Per ordinare i SmartAlbums andare sulla pagina principale della <a href="%s">gestione degli album</a>';
 $lang['Don\'t show this message again'] = 'Non visualizzare piu questo messagio';
+$lang['All SmartAlbums'] = 'Tutti i SmartAlbums';
+$lang['No tag selected'] = 'Nessun tag selezionato';
+$lang['Date string is malformed'] = 'Data errata';
+$lang['Name is empty'] = 'Il nome è vuoto';
+$lang['Author is empty'] = 'Autore non compilato';
+$lang['Hits must be an integer'] = 'Il numero di visite deve essere un numero intero';
+$lang['Limit must be an integer'] = 'Il limite deve essere un numero intero';
+$lang['You can\'t use more than one limit filter'] = 'Potete scegliere un solo limite del numero di elementi';
+$lang['You can\'t use more than one level filter'] = 'Potete scegliere un solo livello di privacy';
+$lang['tags_filter'] = 'Tags';
+$lang['date_filter'] = 'Data';
+$lang['name_filter'] = 'Nome della foto';
+$lang['author_filter'] = 'Autore';
+$lang['hit_filter'] = 'Numero di visite';
+$lang['level_filter'] = 'Livello di confidenzialità';
+$lang['limit_filter'] = 'Numero massimo di elementi';
+$lang['For "Is (not) in", separate each author by a comma'] = 'Per "È/Non è nel", separare ogni autore da una virgola';
+$lang['This album is a SmartAlbum'] = 'Questo album è uno SmartAlbum';
+$lang['Add filters here'] = 'Aggiungere i filtri quì';
+$lang['Count'] = 'Contare';
+$lang['create a new SmartAlbum'] = 'creare un nuovo SmartAlbum';
+$lang['Regenerate photos list of all SmartAlbums'] = 'Rigenerare le foto di tutti i SmartAlbums';
+$lang['Regenerate photos list of this SmartAlbum'] = 'Rigenerare le foto di questo SmartAlbum';
+$lang['Update albums on file upload'] = 'Aggiornare gli album dopo il caricamento di un file';
+$lang['(can cause slowdowns)'] = '(può causare rallentamenti)';
+$lang['Filters'] = 'Filtri';
 
-$lang['(can cause slowdowns)'] = '(può causare rallentamenti)';
-$lang['Above'] = 'Sopra';
-$lang['Author is empty'] = 'Autore non compilato';
-$lang['Begins with'] = 'Inizia con';
-$lang['Bellow'] = 'Meno di';
-$lang['Contains'] = 'Contiene';
-$lang['Doesn\'t begin with'] = 'Non inizia per';
-$lang['Doesn\'t contain'] = 'Non contiene';
-$lang['Doesn\'t end with'] = 'Non finisce con';
-$lang['Ends with'] = 'Finisce con';
-$lang['Filters'] = 'Filtri';
 ?>