Index: /extensions/hotlink_compatibility/language/it_IT/desc_content.html
===================================================================
--- /extensions/hotlink_compatibility/language/it_IT/desc_content.html	(revision 16785)
+++ /extensions/hotlink_compatibility/language/it_IT/desc_content.html	(revision 16785)
@@ -0,0 +1,7 @@
+Piwigo 2,4 ha aggiunto l'opzione di diverse dimensioni, questa opzione comporta molti cambiamenti tecnici, in particolare nel file system: invece di avere due o tre versioni di ciascuna foto (formato web, miniatura, alta definizione), dobbiamo memorizzare solo una versione (l'originale) in fase di caricamento dei <i>file</i> e <i>gallerie</i>. Le conseguenze sono:
+<ul>
+<li>hotlink su "formato web" diventa hotlink su originali</li>
+<li>hotlink su alta definizione non funziona più</li>
+<li>hotlink sulle miniature non funziona più</li>
+</ul>
+Per risolvere questo problema, abbiamo creato questo plugin che tenta di creare o modificare il file .htaccess nella directory principale della vostra installazione. Questo file contiene le regole per riscrivere URL (URL Rewriting) informando il tuo server che la posizione delle foto è cambiato.<br><b>Se non utilizzi gli hotlink sulla tua galleria, non dovresti applicare questo aggiornamento, e il plugin déssintaller.</b>
Index: /extensions/hotlink_compatibility/language/it_IT/description.txt
===================================================================
--- /extensions/hotlink_compatibility/language/it_IT/description.txt	(revision 16785)
+++ /extensions/hotlink_compatibility/language/it_IT/description.txt	(revision 16785)
@@ -0,0 +1,1 @@
+Aggiorna il tuo file .htaccess per risolvere i tuoi vecchi hotlink, inutile per i nuovi utenti con Piwigo 2.4 o superiore.
Index: /extensions/hotlink_compatibility/language/it_IT/index.php
===================================================================
--- /extensions/hotlink_compatibility/language/it_IT/index.php	(revision 16785)
+++ /extensions/hotlink_compatibility/language/it_IT/index.php	(revision 16785)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/hotlink_compatibility/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/hotlink_compatibility/language/it_IT/plugin.lang.php	(revision 16785)
+++ /extensions/hotlink_compatibility/language/it_IT/plugin.lang.php	(revision 16785)
@@ -0,0 +1,24 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['.htaccess file is not writable'] = '.htaccess non è scrivibile';
+?>