Index: extensions/stripped_black_bloc/js/tscroller.js
===================================================================
--- extensions/stripped_black_bloc/js/tscroller.js	(revision 16787)
+++ extensions/stripped_black_bloc/js/tscroller.js	(revision 16788)
@@ -2,4 +2,9 @@
 Don't use directly. Compile on http://closure-compiler.appspot.com/home
 */
+ RVTS.doAutoScroll = undefined;
+ RVTS.checkAutoScroll = undefined;
+ RVTS.engage = undefined;
+ RVTS.loadUp = undefined;
+
 if (window.jQuery && window.RVTS)
 (function($){
Index: extensions/stripped_black_bloc/js/tscroller.min.js
===================================================================
--- extensions/stripped_black_bloc/js/tscroller.min.js	(revision 16787)
+++ extensions/stripped_black_bloc/js/tscroller.min.js	(revision 16788)
@@ -1,6 +1,1 @@
-window.jQuery&&window.RVTS&&function(a){a(".navigationBar").hide();if(0<RVTS.start){var d=a(".navigationBar A[rel=first]"),d='<a href="'+d.attr("href")+'">'+d.html()+"</a> | ";a("#content_cell").before('<div id=rvtsUp_sc style="text-align:center;font-size:120%;margin:10px">'+d+'<a href="javascript:RVTS.loadUp()">'+RVTS.prevMsg+"</a></div>");a(window).trigger("rvtsUp")}RVTS.doAutoScroll=void 0;RVTS.checkAutoScroll=void 0;RVTS.engage=void 0;RVTS.loadUp=void 0;RVTS=a.fn.extend(RVTS,{loading:0,loadingUp:0,
-adjust:0,loadUp:function(){if(!(RVTS.loadingUp||0>=RVTS.start)){var b=RVTS.start-RVTS.perPage,c=RVTS.perPage;0>b&&(c+=b,b=0);c=RVTS.ajaxUrlModel.replace("%start%",b).replace("%per%",c);a("#ajaxLoader").show();RVTS.loadingUp=1;a.ajax({type:"GET",dataType:"html",url:c,success:function(c){RVTS.start=b;c=a(c);a("#thumbnails").prepend(c);a("#content_cell").isotope("reloadItems").isotope({sortBy:"original-order"});RVTS.start<=0&&a("#rvtsUp").remove()},complete:function(){RVTS.loadingUp=0;RVTS.loading||
-a("#ajaxLoader").hide();a(window).trigger("RVTS_loaded");typeof pwg_ajax_thumbnails_loader!="undefined"&&pwg_ajax_thumbnails_loader()}})}},doAutoScroll:function(){if(!(RVTS.loading||RVTS.next>=RVTS.total)){var b=RVTS.ajaxUrlModel.replace("%start%",RVTS.next).replace("%per%",RVTS.perPage);RVTS.adjust&&(b+="&adj="+RVTS.adjust,RVTS.adjust=0);a("#ajaxLoader").show();RVTS.loading=1;a.ajax({type:"GET",dataType:"html",url:b,success:function(b){RVTS.next=RVTS.next+RVTS.perPage;b=a(b);a("#content_cell").append(b).isotope("appended",
-b);if(RVTS.next-RVTS.start>500&&RVTS.total-RVTS.next>50){RVTS.$thumbs.after('<div style="text-align:center;font-size:180%;margin:0 0 20px"><a href="'+RVTS.moreUrlModel.replace("%start%",RVTS.next)+'">'+RVTS.moreMsg.replace("%d",RVTS.total-RVTS.next)+"</a></div>");RVTS.total=0}},complete:function(){RVTS.loading=0;RVTS.loadingUp||a("#ajaxLoader").hide();a(window).trigger("RVTS_loaded");typeof pwg_ajax_thumbnails_loader!="undefined"&&pwg_ajax_thumbnails_loader()}})}},checkAutoScroll:function(b){var c=
-a("#content_cell").position().top+a("#content_cell").outerHeight(),d=a(window).scrollTop()+a(window).height();return c-(!b?0:100)<=d?(RVTS.doAutoScroll(),1):0},engage:function(){var b=a(window);RVTS.$thumbs=a("#thumbnails");RVTS.$thumbs.after('<div id="ajaxLoader" style="display:none;position:fixed;bottom:32px;right:1%;z-index:999"><img src="'+RVTS.ajaxLoaderImage+'" width="128" height="15" alt="~"></div>');b.scrollTop(0);RVTS.$thumbs.outerHeight()<b.height()?RVTS.adjust=1:RVTS.$thumbs.height()>2*
-b.height()&&(RVTS.adjust=-1);b.bind("scroll resize",RVTS.checkAutoScroll);RVTS.checkAutoScroll()&&window.setTimeout(RVTS.checkAutoScroll,1500)}});a(document).ready(function(){window.setTimeout(RVTS.engage,250)})}(jQuery);
+RVTS.doAutoScroll=void 0;RVTS.checkAutoScroll=void 0;RVTS.engage=void 0;RVTS.loadUp=void 0; window.jQuery&&window.RVTS&&function(a){a(".navigationBar").hide();if(0<RVTS.start){var d=a(".navigationBar A[rel=first]"),d='<a href="'+d.attr("href")+'">'+d.html()+"</a> | ";a("#content_cell").before('<div id=rvtsUp_sc style="text-align:center;font-size:120%;margin:10px">'+d+'<a href="javascript:RVTS.loadUp()">'+RVTS.prevMsg+"</a></div>");a(window).trigger("rvtsUp")}RVTS.doAutoScroll=void 0;RVTS.checkAutoScroll=void 0;RVTS.engage=void 0;RVTS.loadUp=void 0;RVTS=a.fn.extend(RVTS,{loading:0,loadingUp:0, adjust:0,loadUp:function(){if(!(RVTS.loadingUp||0>=RVTS.start)){var b=RVTS.start-RVTS.perPage,c=RVTS.perPage;0>b&&(c+=b,b=0);c=RVTS.ajaxUrlModel.replace("%start%",b).replace("%per%",c);a("#ajaxLoader").show();RVTS.loadingUp=1;a.ajax({type:"GET",dataType:"html",url:c,success:function(c){RVTS.start=b;c=a(c);a("#thumbnails").prepend(c);a("#content_cell").isotope("reloadItems").isotope({sortBy:"original-order"});RVTS.start<=0&&a("#rvtsUp").remove()},complete:function(){RVTS.loadingUp=0;RVTS.loading|| a("#ajaxLoader").hide();a(window).trigger("RVTS_loaded");typeof pwg_ajax_thumbnails_loader!="undefined"&&pwg_ajax_thumbnails_loader()}})}},doAutoScroll:function(){if(!(RVTS.loading||RVTS.next>=RVTS.total)){var b=RVTS.ajaxUrlModel.replace("%start%",RVTS.next).replace("%per%",RVTS.perPage);RVTS.adjust&&(b+="&adj="+RVTS.adjust,RVTS.adjust=0);a("#ajaxLoader").show();RVTS.loading=1;a.ajax({type:"GET",dataType:"html",url:b,success:function(b){RVTS.next=RVTS.next+RVTS.perPage;b=a(b);a("#content_cell").append(b).isotope("appended", b);if(RVTS.next-RVTS.start>500&&RVTS.total-RVTS.next>50){RVTS.$thumbs.after('<div style="text-align:center;font-size:180%;margin:0 0 20px"><a href="'+RVTS.moreUrlModel.replace("%start%",RVTS.next)+'">'+RVTS.moreMsg.replace("%d",RVTS.total-RVTS.next)+"</a></div>");RVTS.total=0}},complete:function(){RVTS.loading=0;RVTS.loadingUp||a("#ajaxLoader").hide();a(window).trigger("RVTS_loaded");typeof pwg_ajax_thumbnails_loader!="undefined"&&pwg_ajax_thumbnails_loader()}})}},checkAutoScroll:function(b){var c= a("#content_cell").position().top+a("#content_cell").outerHeight(),d=a(window).scrollTop()+a(window).height();return c-(!b?0:100)<=d?(RVTS.doAutoScroll(),1):0},engage:function(){var b=a(window);RVTS.$thumbs=a("#thumbnails");RVTS.$thumbs.after('<div id="ajaxLoader" style="display:none;position:fixed;bottom:32px;right:1%;z-index:999"><img src="'+RVTS.ajaxLoaderImage+'" width="128" height="15" alt="~"></div>');b.scrollTop(0);RVTS.$thumbs.outerHeight()<b.height()?RVTS.adjust=1:RVTS.$thumbs.height()>2* b.height()&&(RVTS.adjust=-1);b.bind("scroll resize",RVTS.checkAutoScroll);RVTS.checkAutoScroll()&&window.setTimeout(RVTS.checkAutoScroll,1500)}});a(document).ready(function(){window.setTimeout(RVTS.engage,250)})}(jQuery);