Index: /trunk/language/et_EE/admin.lang.php
===================================================================
--- /trunk/language/et_EE/admin.lang.php	(revision 16803)
+++ /trunk/language/et_EE/admin.lang.php	(revision 16804)
@@ -552,3 +552,127 @@
 $lang['user_status_guest'] = 'Külaline';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'Külalised peavad logima sisse ja omama õiged ligipääsuload, et kuvada seda albumit';
+$lang['Optimizations have been completed with some errors.'] = 'Optimeeringud on läbiviidud mõne veaga.';
+$lang['Order of menubar items has been updated successfully.'] = 'Menüüde järjestus uuendati edukalt';
+$lang['Plugin list'] = 'Pluginate nimekiri';
+$lang['Plugins which need upgrade'] = 'Uuendatavad pluginad';
+$lang['Plugins'] = 'Pluginad';
+$lang['Position'] = 'Asukoht';
+$lang['Posted %s on %s'] = 'Saadetud %s %s';
+$lang['Predefined filter'] = 'Eelnevalt määratud filter';
+$lang['Preferences'] = 'Eelistused';
+$lang['Privacy level set to "%s"'] = 'Privaatsustase kohandati tasemele "%s"';
+$lang['Privacy level'] = 'Privaatsustase';
+$lang['Properties'] = 'Omadused';
+$lang['Purge compiled templates'] = 'Kõrvalda kompileeritud mallid';
+$lang['Purge history detail'] = 'Kõrvalda ajaloo detailid';
+$lang['Purge history summary'] = 'Kõrvalda ajaloo kokkuvõte';
+$lang['Purge never used notification feeds'] = 'Kõrvalda mitte kunagi kasutatud teatevoogud';
+$lang['Purge search history'] = 'Kõrvalda otsingute ajalugu';
+$lang['Purge sessions'] = 'Kõrvalda seanssid';
+$lang['Quick Local Synchronization'] = 'Kohalik kiirsünkroniseerimine';
+$lang['Random photo'] = 'Juhufoto';
+$lang['Rate date'] = 'Hinnangu kuupäev';
+$lang['Rated %d times, score : %.2f'] = 'Hinnatud %d korda, skoor: %.2f';
+$lang['Rating'] = 'Hinnang';
+$lang['Read Piwigo Documentation'] = 'Loe Piwigo dokumentatsiooni';
+$lang['Refresh photo set'] = 'Uuenda fotokogu';
+$lang['Refresh'] = 'Laadi uuesti';
+$lang['Reinitialize check integrity'] = 'Algväärtusta terviklikkuskontroll';
+$lang['Reject'] = 'Lükka tagasi';
+$lang['Released on'] = 'Väljalastud';
+$lang['Remote'] = 'Kauge';
+$lang['Remove all filters'] = 'Eemalda kõik filtrid';
+$lang['Remove from caddie'] = 'Eemalda korvist';
+$lang['Repair and optimize database'] = 'Paranda ja optimeeri andmebaasi';
+$lang['Replacers (customized templates)'] = 'Asendajaid (kohandatud mallid)';
+$lang['Representant'] = 'Albumi pisipilt';
+$lang['Representation of albums'] = 'Albumi pisipilt';
+$lang['Representative'] = 'Albumi pisipilt';
+$lang['Represents'] = 'Kasutatakse pisipildina järgmistes kohtades';
+$lang['Reset ignored updates'] = 'Algväärtusta uuenduste eiramised';
+$lang['Resize after upload'] = 'Suurenda pärast üleslaadimist';
+$lang['Resize'] = 'Suurenda';
+$lang['Restore'] = 'Taasta';
+$lang['Save Settings'] = 'Salvesta seadistused';
+$lang['Save Template Directory'] = 'Salvesta mallide kaust';
+$lang['Save manual order'] = 'Salvesta käsijärjestus';
+$lang['Save order'] = 'Salvesta järjestus';
+$lang['Save to permalink history'] = 'Salvesta püsilinkide ajalukku';
+$lang['Save visits in history for'] = 'Salvesta külastused ajaloos kuniks';
+$lang['Search for new images in the directories'] = 'Otsi uusi fotosid kaustadest';
+$lang['Searching...'] = 'Otsin...';
+$lang['Section'] = 'Sektsioon';
+$lang['See you soon,'] = 'Nägemiseni!';
+$lang['See you soon.'] = 'Nägemiseni!';
+$lang['Select a file'] = 'Vali fail';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Vali huvipunkti asukoht';
+$lang['Select an album'] = 'Vali album';
+$lang['Select at least one album'] = 'Vali vähemalt üks album';
+$lang['Select at least one comment'] = 'Vali vähemalt üks kommentaar';
+$lang['Select at least one photo'] = 'Vali vähemalt üks foto';
+$lang['Select at least one user'] = 'Vali vähemalt üks kasutaja';
+$lang['Select at least two tags for merging'] = 'Vali vähemalt kaks märksõna mida mestida';
+$lang['Select files'] = 'Vali faile';
+$lang['Select groups...'] = 'Vali gruppe...';
+$lang['Select recipients'] = 'Vali saajad';
+$lang['Select the destination tag'] = 'Vali sihtmärksõna';
+$lang['Select users...'] = 'Vali kasutajaid...';
+$lang['Select:'] = 'Vali:';
+$lang['Selection'] = 'Valik';
+$lang['Send an information email to group members'] = 'Saada teavitusepost grupi liikmetele';
+$lang['Send connection settings by email'] = 'Saada ühenduse üksikasjade kirjeldus epostiga';
+$lang['Send mail as'] = 'Saada kui';
+$lang['Send mail on HTML format'] = 'Saada epost HTML-vormingus';
+$lang['Send mail to users'] = 'Saada epost kasutajatele';
+$lang['Send'] = 'Saada';
+$lang['Set as default language for unregistered and new users'] = 'Vali vaikekeeleks külalistele ja uutele kasutajatele';
+$lang['Set as default theme for unregistered and new users'] = 'Vali vaiketeemaks külalistele ja uutele kasutajatele';
+$lang['Set author'] = 'Seadista autor';
+$lang['Set creation date'] = 'Seadista loomise kuupäev';
+$lang['Set title'] = 'Seadista pealkiri';
+$lang['Settings'] = 'Seadistused';
+$lang['Sharpen'] = 'Teravusta';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell on vabatarkvaraline digifoto korraldaja mis jookseb GNU/Linuxi peal. See on vaikekorraldajaks määratud Ubuntu ja Fedora süsteemides.';
+$lang['Show info'] = 'Näita üksikasju';
+$lang['Show menubar'] = 'Näita menüüd';
+$lang['Simulation'] = 'Simuleeri';
+$lang['Site manager'] = 'Saidi administratsioon';
+$lang['Some themes and plugins may be not available yet.'] = 'Mõnda teemat ja pluginat võib-olla puuduvad veel.';
+$lang['Some upgrades are available for extensions.'] = 'Mõnedel lisadel on uuendused saadaval';
+$lang['Source tag'] = 'Lähtemärksõna';
+$lang['Start Upload'] = 'Alusta üleslaadimine';
+$lang['Start pLoader and add your photos.'] = 'Käivita pLoader ja lisa fotod.';
+$lang['Statistics'] = 'Statistika';
+$lang['Status of user "%s" updated'] = 'Kasutaja "%s" olek uuendati';
+$lang['Status'] = 'Olek';
+$lang['Storage album'] = 'Ladustamisalbum';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Telli Piwigo kuulutuste uudiskiri kasutajale %s';
+$lang['Subscribe %s'] = 'Telli %s';
+$lang['Subscribe to notification by mail'] = 'Telli teavitusi';
+$lang['Subscribe/unsubscribe users'] = 'Esita või tühista tellimus kasutajatele';
+$lang['Subscribed'] = 'Tellitud';
+$lang['Subscribe'] = 'Telli';
+$lang['Sum of rates'] = 'Hinnangute summa';
+$lang['Summary'] = 'Kokkuvõtt';
+$lang['Support'] = 'Tugi';
+$lang['Switch to clear or dark colors for administration'] = 'Vaheta administratsiooni värvid tumedaks või heledaks';
+$lang['Synchronize metadata'] = 'Sünkroniseeri metaandmed';
+$lang['Synchronize'] = 'Sünkroniseeri';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'SEE PLUGIN ON NÜÜD OSA PÄRIS PIWIGOST, KÕRVALDA SEE KOHE!';
+$lang['Tag "%s" already exists'] = 'Märksõna "%s" on juba olemas';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Märksõna "%s" dubleerib nüüdsest märksõna "%s"';
+$lang['Tag "%s" was added'] = 'Märksõna "%s" lisati';
+$lang['Tag selection'] = 'Märksõnade valimine';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Märksõnad <em>%s</em> mestiti märksõnadega <em>%s</em>';
+$lang['Templates'] = 'Mallid';
+$lang['The %d following tags were deleted'] = 'Järgmised %d märksõna on kustutatud';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Piwigo eksportimisplugin võimaldab sul luua albumeid ja eksportida fotosid.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo avaldamisplugin võimaldab sul eksportida ja sünkroniseerida fotosid Lightroomist otse su Piwigo galleriisse.';
+$lang['The anomaly will be ignored until next application version'] = 'Hälvet eiratakse kuni järgmise Piwigo versioonini';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Huvikeskpunkt on foto kõige olulisem koht.';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Failile või kaustale ei saada ligi (see kas ei eksisteeri või puuduvad ligipääsuõigused sellele)';
+$lang['The following tag was deleted'] = 'Järgmine märksõna kustutati';
+$lang['The gallery URL is not valid.'] = 'Selline gallerii aadress on vigane.';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Grupi nimi ei saa sisaldada jutumärke ega olla tühi.';
+$lang['The name of an album must not be empty'] = 'Albumi nimi ei saa olla tühi';
 ?>