Index: /trunk/language/et_EE/admin.lang.php
===================================================================
--- /trunk/language/et_EE/admin.lang.php	(revision 16810)
+++ /trunk/language/et_EE/admin.lang.php	(revision 16811)
@@ -360,5 +360,5 @@
 $lang['I decide to update anyway'] = 'Ma valin siiski uuendada';
 $lang['IP'] = 'IP';
-$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Juhul kui puudub kõrge lahutusega foto, ja praegune veebile mõeldud suurus on suurem kui uus valitud suurus, siis märgib Piwigo suurima foto kui kõrge lahutusega, ja väiksemad, veebile mõeldud versioonid tehakse sellest. (See kõik tähendab lihtsalt, et Piwigo on nutikas.)';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Juhul kui puudub kõrge lahutusega foto, ja praegune veebile mõeldud suurus (nn veebi-suurus) on suurem kui uus valitud suurus, siis märgib Piwigo suurima foto kui kõrge lahutusega, ja väiksemad, veebile mõeldud versioonid tehakse sellest. (See kõik tähendab lihtsalt, et Piwigo on nutikas.)';
 $lang['If you encounter problems or have any question, please send a message to'] = 'Kui satud probleemi otsa, või sul tekib mõni küsimus, saatke sõnumiga aadressile';
 $lang['Ignore All'] = 'Eira kõike';
@@ -676,3 +676,240 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Grupi nimi ei saa sisaldada jutumärke ega olla tühi.';
 $lang['The name of an album must not be empty'] = 'Albumi nimi ei saa olla tühi';
+$lang['Orphan tags deleted'] = 'Kasutamata jäänud märksõnad kustutati';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Kaustade ja failide nimetused saavad ainult sisaldada tähti, numbreid ning märke "-", "_" ja "."';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Kommentaaride arv lehekülje kohta peab jääma 5 ja 50 vahel.';
+$lang['The original image quality must be a number between %d and %d'] = 'Originaalfoto kvaliteedimäärang peab olema number %d ja %d vahel';
+$lang['The original maximum height must be a number between %d and %d'] = 'Originaalfoto suurim kõrgus peab olema number %d ja %d vahel';
+$lang['The original maximum width must be a number between %d and %d'] = 'Originaalfoto suurim laius peab olema number %d ja %d vahel';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Püsilingi nimi saab sisaldada ainult a-z, A-z, 0-9, "-", "_" ja "/". See ei saa olla number ega algada numbriga millele järgneb "-"';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Üleslaaditava faili suurus ületab määratud MAX_FILE_SIZE, mis on antud HTML formularis';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Üleslaaditava faili suurus ületab määratud MAX_FILE_SIZE, mis on antud failis php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Üleslaaditud fail jäi poolikuks';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Üleslaaditava faili suurus ületab määratud POST_FILE_SIZE, mis on antud failis php.ini: %sB';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Paigaldatud %s versioon [%s] ei ühildu nõutava versiooniga [%s]';
+$lang['The whole page'] = 'Terve lehekülg';
+$lang['The whole set'] = 'Terve kogu';
+$lang['Theme has been successfully installed'] = 'Teema installiti edukalt';
+$lang['Themes which need upgrade'] = 'Uuendamist vajavad teemad';
+$lang['Themes'] = 'Teemasid';
+$lang['There is no available subscribers to mail.'] = 'Pole tellijaid kellele saata teatiseid.';
+$lang['There is no group in this gallery.'] = 'Sel galleriil puuduvad üldse grupid.';
+$lang['There is no other language available.'] = 'Pole teisi keeli saadaval.';
+$lang['There is no other plugin available.'] = 'Pole teisi pluginaid saadaval.';
+$lang['There is no other theme available.'] = 'Pole teisi teemasid saadaval.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Album sisaldab %d fotot, lisatud %s ja %s vahel.';
+$lang['This album contains %d photos, added on %s.'] = 'Album sisaldab %d fotot, lisatud %s.';
+$lang['This album contains no photo.'] = 'Album ei sisalda ühtki fotot.';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'See on suurem väljalase <a href="%s">uute põnevate võimalustega</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'See uuendus koosneb peamiselt vaid veaparandustest.';
+$lang['This name is already used by another group.'] = 'Teine grupp on juba sama nimega olemas.';
+$lang['This site already exists'] = 'Selline sait on juba olemas';
+$lang['This theme was not designed to be directly activated'] = 'Seda teemat ei saa otse aktiveerida';
+$lang['Thumbnail'] = 'Pisipilt';
+$lang['Thumbnails generation in progress...'] = 'Pisipiltide tekitamine...';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Epostide saatmise aeg on piiratud. Teised epostid jäid saatmata.';
+$lang['Time'] = 'Aeg';
+$lang['Title'] = 'pealkiri';
+$lang['To send ?'] = 'Saada?';
+$lang['To subscribe'] = 'Tellimuse esitamiseks';
+$lang['To unsubscribe'] = 'Tellimuse tühistamiseks';
+$lang['Tools'] = 'Tööriistad';
+$lang['Two updates are available'] = 'Kaks uuendust on saadaval';
+$lang['Type here the author name'] = 'Autori nimi';
+$lang['Type here the title'] = 'Pealkiri';
+$lang['Type in a search term'] = 'Otsisõna';
+$lang['Unable to check for upgrade.'] = 'Uuenduste otsimine nurjus.';
+$lang['Unable to dump database.'] = 'Andmebaasi väljaviskamine nurjus.';
+$lang['Uncheck all'] = 'Tühista valik';
+$lang['Uninstalled Plugins'] = 'Kustutatud pluginad';
+$lang['Uninstall'] = 'Kustuta';
+$lang['Unknown upload error'] = 'Teadmatu viga üleslaadimisel';
+$lang['Unlock gallery'] = 'Lukusta gallerii lahti';
+$lang['Unlocked'] = 'Lukustamata';
+$lang['Unsubscribe from notification by mail'] = 'Tühista teatiste tellimus';
+$lang['Unsubscribed'] = 'Tellimus tühistatud';
+$lang['Update All'] = 'Uuenda kõik';
+$lang['Update Complete'] = 'Uuendus valmis';
+$lang['Update albums informations'] = 'Uuenda albumi infot';
+$lang['Update in progress... Please wait.'] = 'Uuendamine käib... Palun oota.';
+$lang['Update photos information'] = 'Uuenda foto infot';
+$lang['Update to Piwigo %s'] = 'Uuenda Piwigo versioonile %s';
+$lang['Updates'] = 'Uuendusi';
+$lang['Upload Photos'] = 'Laadi üles fotosid';
+$lang['Uploaded Photos'] = 'Üleslaaditud fotod';
+$lang['Upload'] = 'Laadi üles';
+$lang['Used metadata'] = 'Kasutatud metaandmeid';
+$lang['User "%s" created with "%s" like password'] = 'Kasutaja "%s" loodud parooliga "%s"';
+$lang['User %s [%s] added.'] = 'Kasutaja %s [%s] lisatud.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Kasutaja %s [%s] lisatud tellijaks.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Kasutajat %s [%s] ei lisatud tellijaks.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Kasutaja %s [%s] tellimust ei tühistatud.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Kasutaja %s [%s] tellimus on tühistatud.';
+$lang['User comments validation'] = 'Kommentaaride kinnitamine';
+$lang['User list'] = 'Kasutajate nimekiri';
+$lang['User status'] = 'Kasutaja olek';
+$lang['User'] = 'Kasutaja';
+$lang['Users'] = 'Kasutajad';
+$lang['Validate'] = 'Kinnita';
+$lang['Validation'] = 'Kinnitamine';
+$lang['Version'] = 'Versioon';
+$lang['Virtual Links'] = 'Virtuaalsed lingid';
+$lang['Virtual album added'] = 'Virtuaalne album lisatud';
+$lang['Virtual album deleted'] = 'Virtuaalne album kustutatud';
+$lang['Virtual album name'] = 'Virtuaalse albumi nimi';
+$lang['Virtual album'] = 'Virtuaalne album';
+$lang['Virtual albums to move'] = 'Virtuaalseid albumeid mida liigutada';
+$lang['Visit Gallery'] = 'Külasta galeriid';
+$lang['Visit Piwigo project website'] = 'Külasta Piwigo projekti lehekülge';
+$lang['Visit language site'] = 'Külasta keelte lehekülge';
+$lang['Visit plugin site'] = 'Külasta pluginate lehekülge';
+$lang['Visit theme site'] = 'Külasta teemade lehekülge';
+$lang['Visited %d times'] = 'Külastatud %d korda';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'NB! See plugin ei paista olevat ühilduv praeguse Piwigo versiooniga.';
+$lang['Waiting'] = 'Ootel';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'NB! tellimuste esitamine ja tühistamine saadab kasutajatele eposti';
+$lang['Watermark'] = 'Vesimärk';
+$lang['Web Form'] = 'Veebiformular';
+$lang['Week starts on'] = 'Nädala esimene päev on';
+$lang['Who can see these photos?'] = 'Kes saab neid fotosid vaadata?';
+$lang['Who can see this photo?'] = 'Kes saab seda fotot vaadata?';
+$lang['Width'] = 'Laius';
+$lang['With blank value, gallery title will be used'] = 'Kui tühi, siis kasutatakse galerii pealkirja';
+$lang['With no album'] = 'Ühegi albumiga';
+$lang['With no tag'] = 'Ühegi märksõnaga';
+$lang['With no virtual album'] = 'Ühegi virtuaalse albumiga';
+$lang['X Position'] = 'X-positsioon';
+$lang['X Repeat'] = 'X-kordumine';
+$lang['Y Position'] = 'Y-positsioon';
+$lang['Year'] = 'Aasta';
+$lang['You are running on development sources, no check possible.'] = 'Sa jooksutad arenduslähtekoodi, kontroll ei ole võimaldatud.';
+$lang['You are running the latest version of Piwigo.'] = 'Sa jooksutad Piwigo viimast versiooni.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Sa kasutad brauser-üleslaadijat. Proovi üleslaadija <a href="%s">Flash versiooni</a>.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Sa kasutad üleslaadija Flash versiooni. Probleeme? Proovi <a href="%s">brauser versiooni</a>.';
+$lang['You can activate only one mobile theme.'] = 'Ainult üks mobiilteema võib korraga olla aktiveeritud.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Sa võid uuendada Piwigo %s otse, ilma uuendamata versioonile %s (see on soovituslik).';
+$lang['You cannot delete your account'] = 'Sa ei saa kustutada seda kontot';
+$lang['You cannot move an album in its own sub album'] = 'Album ei saa asuda selle enda sees';
+$lang['You have %d orphan tags: %s.'] = 'Sul on %d kasutamata jäänud märksõna: %s.';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Sa tellid teavituste saamist epostile.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Sa enam ei telli teavituste saamist epostile.';
+$lang['You might go to plugin list to install and activate it.'] = 'Mine pluginate nimekirjalehele selle paigaldamiseks ja aktiveerimiseks.';
+$lang['You need to confirm deletion'] = 'Sa pead kinnitama kustutuse';
+$lang['Zoom'] = 'Suurendus';
+$lang['[%s] Visit album %s'] = '[%s] külastab albumit %s';
+$lang['[NBM] Problems or questions'] = '[NBM] Probleeme või küsimusi';
+$lang['add a new watermark'] = 'Lisa uus vesimärk';
+$lang['add new photos to caddie'] = 'Lisa uusi fotosid korvisse';
+$lang['added'] = 'lisatud';
+$lang['albums added in the database'] = 'albumid lisatud andmebaasi';
+$lang['albums deleted in the database'] = 'albumid kustutatud andmebaasist';
+$lang['all'] = 'kõik';
+$lang['an error happened'] = 'Viga tekkis';
+$lang['and'] = 'ja';
+$lang['any visitor can see this album'] = 'iga külaline võib vaadata seda albumit';
+$lang['apply automatic sort order'] = 'rakenda automaatset järjestust';
+$lang['associate to group'] = 'seosta rühmaga';
+$lang['automatic order'] = 'automaatne järjestus';
+$lang['average time'] = 'keskmine aeg';
+$lang['between'] = 'vahel';
+$lang['bottom left corner'] = 'alumine vasakpoolne nurk';
+$lang['bottom right corner'] = 'alumine parempoolne nurk';
+$lang['cancel manual order'] = 'ära rakenda automaatset järjestamist';
+$lang['clean'] = 'korista';
+$lang['confirm'] = 'kinnita';
+$lang['create a new album'] = 'loo uus album';
+$lang['create a new site'] = 'loo uus sait';
+$lang['created'] = 'loodud';
+$lang['custom'] = 'Kohandatud';
+$lang['default values'] = 'vaikimisi valikud';
+$lang['default'] = 'vaikimisi valik';
+$lang['delete album'] = 'kustuta album';
+$lang['delete photo'] = 'kustuta foto';
+$lang['delete this site and all its attached elements'] = 'kustuta see sait ja kõik sellega seotud informatsioon';
+$lang['deleted'] = 'kustutatud';
+$lang['delete'] = 'kustuta';
+$lang['directories + files'] = 'kaustad + failid';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'kuva võimalikult palju informatsiooni (lisatud albumid ja fotod, kustutad albumid ja fotod)';
+$lang['display'] = 'kuva';
+$lang['dissociate from group'] = 'eralda rühmast';
+$lang['email'] = 'Epost';
+$lang['errors during synchronization'] = 'vigu sünkroniseerimisel';
+$lang['even already synchronized photos'] = 'juba sünkroniseeritud fotod';
+$lang['existing album'] = 'olemas-olev album';
+$lang['first photo added on %s'] = 'esimene foto lisatud %s';
+$lang['for the file format'] = 'failivormingule';
+$lang['for this file format'] = 'selle failivormingule';
+$lang['global mode'] = 'globaalne režiim';
+$lang['group "%s" added'] = 'grupp "%s" lisatud';
+$lang['group "%s" deleted'] = 'grupp "%s" kustutatud';
+$lang['group "%s" updated'] = 'grupp "%s" uuendatud';
+$lang['height must be a number superior to'] = 'kõrgus peab olema suurem kui';
+$lang['hide details'] = 'peida detailid';
+$lang['include child albums'] = 'kaasa alam-albumid';
+$lang['include photos with lower privacy level'] = 'kaasa fotod madalama privaatsustasemega';
+$lang['jump to album'] = 'mine albumisse';
+$lang['jump to photo'] = 'mine fotole';
+$lang['leave'] = 'välju';
+$lang['manage album photos'] = 'halda albumi fotosid';
+$lang['manage sub-albums'] = 'halda alam-albumeid';
+$lang['manual order'] = 'käsitsi järjestamine';
+$lang['middle'] = 'keskmine';
+$lang['modified'] = 'muudatud';
+$lang['new'] = 'uus';
+$lang['no write access'] = 'puudub kirjutamisõigus';
+$lang['none'] = 'puudub';
+$lang['nothing'] = 'ei midagi';
+$lang['number of miniaturized photos'] = 'tekitatud pisipiltide arv';
+$lang['on the %d selected photos'] = '%d-le valitud fotole';
+$lang['on'] = 'nendele';
+$lang['only directories'] = 'ainult kaustasid';
+$lang['only perform a simulation (no change in database will be made)'] = 'ainult simuleeri (midagi ei muudeta andmebaasis)';
+$lang['other'] = 'muu';
+$lang['overrides existing values with empty ones'] = 'tühistab praegused väärtused tühjadega';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader tähendab <em>Piwigo Uploader</em>. pLoader valmistab ette pildid su arvutis ning laadib need ülesse su Piwigo fotogaleriisse.';
+$lang['pending validation'] = 'kinnituse ootel';
+$lang['photos added in the database'] = 'fotosid lisatud andmebaasi';
+$lang['photos candidates for metadata synchronization'] = 'fotosid mis kandideerib metaandmete sünkroniseerimisel';
+$lang['photos deleted from the database'] = 'fotosid kustutatud andmebaasist';
+$lang['photos informations synchronized with files metadata'] = 'fotode info sünkroniseeritud failide metaandmetega';
+$lang['photos per page'] = 'fotot ühel leheküljel';
+$lang['photos updated in the database'] = 'fotosid uuendatud andmebaasis';
+$lang['pixels'] = 'piksleid';
+$lang['private'] = 'privaatne';
+$lang['public'] = 'avalik';
+$lang['randomly represented'] = 'albumi juhuslik pisipilt';
+$lang['ranks'] = 'hinnanguid';
+$lang['registered users'] = 'registreeritud kasutajaid';
+$lang['registration date'] = 'registreerimise kuupäev';
+$lang['remove author'] = 'kõrvalda autor';
+$lang['remove creation date'] = 'kõrvalda loomise kuupäev';
+$lang['remove tags'] = 'kõrvalda märksõnad';
+$lang['remove this filter'] = 'kõrvalda filter';
+$lang['remove title'] = 'kõrvalda pealkiri';
+$lang['selection'] = 'valik';
+$lang['set to'] = 'sea selleks';
+$lang['show details'] = 'näita detaile';
+$lang['simple visitors'] = 'lihtsaid külastajaid';
+$lang['singly represented'] = 'fikseeritud albumi pisipilt';
+$lang['status'] = 'olek';
+$lang['sub-albums'] = 'alam-albumid';
+$lang['synchronize files metadata with database photos informations'] = 'sünkroniseeri andmebaasis olevad fotod failide metaandmetega';
+$lang['synchronize files structure with database'] = 'sünkroniseeri failistruktuur andmebaasiga';
+$lang['target'] = 'siht';
+$lang['test this remote site'] = 'proovi seda kaug-saiti';
+$lang['test'] = 'test';
+$lang['the forum'] = 'foorum';
+$lang['the wiki'] = 'viki';
+$lang['top left corner'] = 'ülemine vasakpoolne nurk';
+$lang['top right corner'] = 'ülemine parempoolne nurk';
+$lang['total time'] = 'aeg kokku';
+$lang['unit mode'] = 'ühe-režiim';
+$lang['unknown'] = 'tundmatu';
+$lang['unset'] = 'tühista';
+$lang['update the database from files'] = 'uuenda andmebaas failidega';
+$lang['user "%s" added'] = 'kasutaja "%s" lisati';
+$lang['user_status_generic'] = 'Üldine';
+$lang['user_status_normal'] = 'Kasutaja';
+$lang['width must be a number superior to'] = 'laius peab olema suurem kui';
+$lang['wrong filename'] = 'vigane failinimi';
 ?>