Index: /extensions/stripped/language/et_EE/index.php
===================================================================
--- /extensions/stripped/language/et_EE/index.php	(revision 16818)
+++ /extensions/stripped/language/et_EE/index.php	(revision 16818)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/stripped/language/et_EE/theme.lang.php
===================================================================
--- /extensions/stripped/language/et_EE/theme.lang.php	(revision 16818)
+++ /extensions/stripped/language/et_EE/theme.lang.php	(revision 16818)
@@ -0,0 +1,68 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['1 album per row (description beside thumbnail)'] = 'Üks album rea kohta (albumi kirjeldus pisipildi kõrval)';
+$lang['2 albums per row (description beside thumbnail)'] = 'Kaks albumit rea kohta (albumi kirjeldus pisipildi kõrval)';
+$lang['3 albums per row (description below thumbnail)'] = 'Kolm albumit rea kohta (almbumi kirjeldus pisipildi kõrval)';
+$lang['5 albums per row (no album description)'] = 'Viis albumit rea kohta (albumi kirjeldust ei näidata)';
+$lang['Activate image preloading'] = 'Aktiveeri fotode eel-laadimine';
+$lang['Additional bottom margin after resize'] = 'Lisa järeltila põhjaserva pärast sobitamist';
+$lang['Album list layout'] = 'Albumi nimekiri asetus';
+$lang['Album thumbnail size'] = 'Albumi pisipildi suurus';
+$lang['Animate menu'] = 'Animeeri menüüd';
+$lang['Animate tabs on picture page'] = 'Animeeri sakid foto näitamisel';
+$lang['Default tab to be displayed'] = 'Vaikimisi kuvatud sakk';
+$lang['Display frame around albums'] = 'Kuva raami albumi ümber';
+$lang['Display frame around image'] = 'Kuva raami foto ümber';
+$lang['Display frame around thumbnails'] = 'Kuva raami pisipiltide ümber';
+$lang['Force text to lowercase'] = 'Sundi tekst olema väiketäheline';
+$lang['GMap'] = 'Kaart';
+$lang['HD Image size'] = 'HD foto suurus';
+$lang['HD picture default display'] = 'HD foto vaikimisi kuvamine';
+$lang['Hide menu by default on category page'] = 'Vaikimisi peida menüü kategoorialeheküljel';
+$lang['Image autosize options'] = 'Foto automaatsuurendamise valikuid';
+$lang['Image preloading options'] = 'Piltide eelladimise valikuid';
+$lang['Image size'] = 'Foto suurus';
+$lang['Include title after resize'] = 'Kaasa pealkiri pärast suurendamist';
+$lang['Information'] = 'Informatsioon';
+$lang['Interface options'] = 'Kasutajaliidese valikuid';
+$lang['Interface style'] = 'Kasutajaliidese stiil';
+$lang['Last displayed'] = 'Viimati kuvatud';
+$lang['Metadata'] = 'Metaandmed';
+$lang['Minimum image height after resize'] = 'Foto väikseim kõrgus pärast suurendamist';
+$lang['On picture page, number of next images to preload'] = 'Eellaetavate fotode arv';
+$lang['Picture page options'] = 'Fotolehekülje valikuid';
+$lang['Preload images on thumbnails page'] = 'Laadi fotod ette pisipildilehel';
+$lang['Property to display below picture'] = 'Omadused kuvatud foto all';
+$lang['Resize image to fit window'] = 'Sobita foto akna suuruse järgi';
+$lang['Show Information tab only to admins'] = 'Kuva informatsioonisakki ainult administraatoritele';
+$lang['Show image title on top of the page (after browse path)'] = 'Kuva foto pealkirja lehekülje päises (pärast lehitsetud teekonda)';
+$lang['Show thumbnail caption'] = 'Kuva pisipildi seletust';
+$lang['Show/hide menu'] = 'Näita/peida menüü';
+$lang['Thumbnail size'] = 'Pisipiltide suurus';
+$lang['Title'] = 'Pealkiri';
+$lang['Use navigation arrows on picture'] = 'Näita navigeerimisnooled foto peal';
+$lang['Use navigation arrows outside picture'] = 'Näita navigeerimisnooled foto kõrval';
+$lang['fit to screen'] = 'sobita ekraanisse';
+$lang['full size'] = 'täissuurus';
+$lang['validate'] = 'kinnita';
+?>